/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/



@font-face {
    font-family: 'Galano Grotesque Light';
    src: url("/wp-content/themes/salient-child/fonts/GalanoGrotesque-Light.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/GalanoGrotesque-Light.otf") format("opentype"),
        url("/wp-content/themes/salient-child/fonts/GalanoGrotesque-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Galano Grotesque Bold';
    src: url("/wp-content/themes/salient-child/fonts/GalanoGrotesque-Bold.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/GalanoGrotesque-Bold.otf") format("opentype"),
        url("/wp-content/themes/salient-child/fonts/GalanoGrotesque-Bold.ttf") format("truetype");
    font-weight: 600;
    font-style: bold;
}
@font-face {
    font-family: 'Galano Grotesque Regular';
    src: url("/wp-content/themes/salient-child/fonts/GalanoGrotesque-Regular.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/GalanoGrotesque-Regular.otf") format("opentype"),
        url("/wp-content/themes/salient-child/fonts/GalanoGrotesque-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica Light';
    src: url("/wp-content/themes/salient-child/fonts/helveticaneue_light-webfont.woff") format("woff");
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica Bold';
    src: url("/wp-content/themes/salient-child/fonts/helveticaneue_bold-webfont.woff") format("woff");
    font-weight: 600;
    font-style: normal;
}


body {font-family: Helvetica, Arial, sans-serif; font-size: 16px !important;line-height: 20px;}

h1 {font-family: 'Galano Grotesque Bold' !important; font-size: 90px !important; line-height: 90px !important; color: #222;text-transform: uppercase;}
h1.title {font-family: 'Galano Grotesque Bold' !important; font-size: 68px !important; line-height: 68px !important; color: #222;text-transform: none;}
h2 {font-family: 'Galano Grotesque Bold' !important; font-size: 36px !important; color: #222;}
h3 {font-family: 'Galano Grotesque Bold' !important; font-size: 28px !important;}
h4 {font-family: 'Galano Grotesque Bold' !important; font-size: 20px !important; color: #222 !important; font-weight: bold;}
h5 {font-family: 'Galano Grotesque Bold' !important; font-size: 16px !important; color: #0057bc!important; font-weight: bold;}

h3.ff-el-section-title {font-family: Helvetica, Arial, sans-serif !important; font-size: 20px !important; color: #222 !important;}
.toggle h3 > a {font-family: Helvetica, Arial, sans-serif !important; font-size: 20px !important;}

h2.dashboard {font-family: 'Galano Grotesque Bold' !important; font-size: 28px !important; color: #222 !important; font-weight: bold;}

h1.product_title,
h1.page-title {
	font-size: 36px !important;
}

/** .ff-el-input--label {font-family: 'Arial' !important;font-size: 16px !important; }**/
.ff-btn-submit, .form-row .woocommerce-Button.button {font-family: 'Galano Grotesque Bold' !important; background-color: #0057bc; font-size: 16px !important; text-transform: uppercase !important;}
.ff-el-form-check.ff-el-form-check- span {color: #222 !important; font-family: Helvetica, Arial, sans-serif !important; font-size: 14px !important;  }
.ff-el-group.ff-custom_html p {color: #222 !important; font-family: Helvetica, Arial, sans-serif !important; font-size: 14px !important;  }

.menu-item-826 .menu-title-text {color: #222 !important; font-weight: bold !important;}
.button_solid_color_2.menu-item-1268 a span,
.button_solid_color_2.menu-item-1269 a span,
.button_solid_color_2.menu-item-1274 a span{background-color: #fff !important; color: #0057bc !important;}
.linkbtn {min-width: 220px !important;}
.linkbtn2 {min-width: 220px !important;}
.linkbtn span {margin-left: 20px; text-align: center !important;}
.linkbtn2 span {margin-left: 40px; text-align: center !important;}

li {font-family: 'Galano Grotesque Regular' !important; font-size: 16px !important; color: #222 !important; line-height: 20px !important;}

.nectar-fancy-ul li {margin-bottom: 16px !important;}

span.orange {font-family: 'Galano Grotesque Bold' !important; color: #F58633;}
span.black {font-family: 'Galano Grotesque Bold' !important; color: #2d2a28 !important;}
span.white {font-family: 'Galano Grotesque Bold' !important; color: #ffffff !important;}
span.blue {font-family: 'Galano Grotesque Bold' !important; color: #0057bc !important;}

.nectar-icon-list-item {margin-bottom: 20px !important; font-family: 'Galano Grotesque Regular' !important; font-size: 16px !important; color: #222 !important; line-height: 20px !important;}

.team-member img {display: none !important;}

.team-member h4.light {color: #222 !important;}

.tier-01,
.tier-02,
.tier-03 {
    color: #fff;
    border-radius: 50%;
	width: 180px;
    height: 180px;
    line-height: 160%;
	padding: 10px;

}

.tier-01 {
    background-color: #0055c4;
}

.tier-02 {
    background-color: #a69c83;
}

.tier-03 {
    background-color: #271a13;
}
.dashboard-section .dashboard-table td {
	background: #fff;
}
.dashboard-section .dashboard-table thead th {
	background-color: #0055c4;	
}
.dashboard-section .dashboard-table thead th h3{
	color: #fff;
	text-align: center;
}
.dashboard-section .dashboard-table .col-1 {
	width: 50%;
	font-weight: bold;
	background: #fff;
}
.note {
	font-style: italic;
	text-align: center;
}
.woo-wallet-top-section .woo-wallet-balance-card {
	background-color: #0055c4 !important;	
	border-radius: 0px !important;
}
.woo-wallet-transactions-list {
	border-radius: 0px !important;
}
.woo-wallet-export-buttons {
	background: transparent !important;
}
.dt-controls .dataTables_paginate.paging_simple_numbers span .paginate_button.current ,
.daterangepicker .ranges ul li.active,
.applyBtn.btn.btn-sm.btn-primary,
#wc-wallet-transaction-details thead tr th,
.woo-wallet-transactions-table thead tr th{
	background-color: #0055c4 !important;
	color: #fff !important;
}
.woocommerce-breadcrumb,
.related.products {
	display: none !important;
}

.woocommerce-notices-wrapper .woocommerce-error li {
	color: #fff !important;
}


@media only screen and (max-width: 680px) {
  h1 {font-family: 'Galano Grotesque Bold' !important; font-size: 50px !important; line-height: 50px !important; color: #222;text-transform: uppercase;}
  
h1.title {font-family: 'Galano Grotesque Bold' !important; font-size: 50px !important; line-height: 50px !important; color: #222;text-transform: none;}
  
img.mobile {float: center !important; display: block !important; }

.linkbtn {min-width: 100px !important;}
.linkbtn2 {min-width: 100px !important;}
.linkbtn span {margin-left: 0px; text-align: center !important;}
.linkbtn2 span {margin-left: 8px; margin-right: 8px; text-align: center !important; line-height: 40px !important;}


}

@media only screen and (min-width:681px) and (max-width:980px) {

img.mobile {float: center !important; }

.linkbtn {min-width: 160px !important; }
.linkbtn2 {min-width: 160px !important;}
.linkbtn span {margin-left: 0px; text-align: center !important;}
.linkbtn2 span {margin-left: 18px !important; margin-right: 8px !important; text-align: center !important; line-height: 40px; }


}